Update for Botan, Botan.2802, DirectFB, DirectFB... security moderate

Security update for ntop

The network monitoring tool ntop was updated to fix one security issue.

The following vulnerability was fixed:

- Lack of filtering in the title parameter of links to rrdPlugin allowed cross-site-scripting (XSS) attacks against users of the web interface (bsc#882971, CVE-2014-4165)

Fixed bugs
bnc#882971
VUL-0: CVE-2014-4165: ntop: cross-site scripting (XSS) flaw in rrdPlugin
Selected Binaries
openSUSE Build Service is sponsored by